<?php
require '../conexion.php';
session_start();

$sql = "SELECT ref_tarticulo(".$_REQUEST['accion'].","
        .$_REQUEST['tarti'].",'"
        .$_REQUEST['descripcion']."'".") as tarti;";
$resultado = consultas::get_datos($sql);


if ($resultado[0]['tarti'] == null) {
    $_SESSION['mensaje'] = 'Error de Proceso '+$sql;
    header('location:./'.$_REQUEST['pagina']);
} else {
    $_SESSION['mensaje'] = $resultado[0]['tarti']."_".$_REQUEST['accion'];

    header('location:./'.$_REQUEST['pagina']);
}
?>